How to install libattr1-dev on Debian Unstable (Sid)